Bug 68540 - [ patch ] x11-wm/fluxbox: remove unneeded depend on XFree86-4-clients
Summary: [ patch ] x11-wm/fluxbox: remove unneeded depend on XFree86-4-clients
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-01 08:00 UTC by Roman Bogorodskiy
Modified: 2004-07-17 13:47 UTC (History)
0 users

See Also:


Attachments
file.diff (533 bytes, patch)
2004-07-01 08:00 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2004-07-01 08:00:38 UTC
	Run and build depends on XFree86-4-clients is not needed.
Comment 1 Pav Lucistnik freebsd_committer 2004-07-02 21:03:42 UTC
Dear maintainer of FreeBSD port x11-wm/fluxbox, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=68540

Do you approve this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

A)bort, R)etry, H)it with big hammer
Comment 2 Pav Lucistnik freebsd_committer 2004-07-02 21:03:44 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-07-02 21:03:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Pav Lucistnik freebsd_committer 2004-07-17 13:47:45 UTC
State Changed
From-To: feedback->closed

Committed, thanks!